
PENGADIAN EMAS - Bug #14653

iOS[EMAS][REGISTRATION][EMAS] It shows in EN language although the app is in ID language

02 November 2022 06:01 PM - hsulynn pang

Status: Closed Start date: 02 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp25

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) verify the Emas screen

Actual result: It shows in EN language although the app is in ID language

Expected result: It should show in ID language

History

#1 - 02 November 2022 11:12 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 03 November 2022 09:32 AM - hsulynn pang

- File retest 14653 and 14536.png added

- Status changed from Resolved to Closed

Tested ok

Files

iOS.PNG 2.1 MB 02 November 2022 hsulynn pang

retest 14653 and 14536.png 1.08 MB 03 November 2022 hsulynn pang
